S4B Toolbar Cleaner

Руководство Soft4Boost

S4B Toolbar Cleaner

www.sorentioapps.com

© Sorentio Systems Ltd.


Контакты

По всем вопросам и предложениям, связанным с работой S4B Toolbar Cleaner, его приобретением, дальнейшими пожеланиями обращайтесь к нам по следующим адресам:

Общая информация: | info@soft4boost.com
Техническая поддержка: | support@soft4boost.com
Приобретение: | sales@soft4boost.com

Техническая Поддержка

Использование S4B Toolbar Cleaner не требует специальных знаний. Если у вас возникли вопросы или проблемы, пожалуйста, используйте Справку S4B Toolbar Cleaner. Если вы не можете найти решение, обратитесь в службу технической поддержки.

Важно: вы можете пользоваться технической поддержкой только после регистрации.

Soft4Boost предоставляет несколько форм автоматизированной поддержки клиентов:

Soft4Boost Support System

Вы можете использовать форму обратной связи на нашем сайте, чтобы задать интересующие вас вопросы.

E-mail Support

Вы также можете отправлять ваши вопросы по электронной почте

support@soft4boost.com

Важно: для более эффективной и быстрой помощи в разрешении ваших проблем, нам потребуется следующая информация:

– Имя и адрес электронной почты, использованный при регистрации;
– Параметры операционной системы (CPU, жесткие диски и т.д.);
– Полное название операционной системы;
– Подробные пошаговые описания ваших действий.


Ресурсы

Документация по S4B Toolbar Cleaner доступна в следующих форматах:

В справке при инсталляции (.chm-файл) и справке на сайте

Вы можете использовать файл справки при (.chm) через меню Справка.

Online Справка включает в себя все содержимое chm-файла, обновления и ссылки на дополнительный контент, доступный в Интернете. Вы можете получить техническую поддержку на нашем сайте -http://sorentioapps.com. Обратите внимание, что наиболее полную и актуальную версию справки S4B Toolbar Cleaner вы всегда можете найти на сайте.

Документация в PDF

Файл справки также доступен в PDF формате, который вы можете скачать на нашем сайте. Чтобы иметь возможность читать и распечатать PDF файл справки S4B Toolbar Cleaner, у вас должна быть предварительно установлена программа для чтения PDF файлов.

Руководства пользователя

Руководства пользователя шаг-за-шагом предназначены для помощи не только начинающим пользователям, но и тем, кто сталкивается с определенными трудностями при выполнении частных задач. Посетите наш раздел Support на нашем сайте, чтобы прочитать подробные инструкции для использования всех возможностей S4B Toolbar Cleaner.

Техническая поддержка

Посетите раздел Support на сайте http://sorentioapps.com, чтобы задать вопросы об установке и использовании S4B Toolbar Cleaner. Не стесняйтесь также использовать адрес электронной почты support@soft4boost.com

Загрузка

Посетите раздел Downloads на нашем сайте для загрузки бесплатных обновлений и пробных версий. Мы постоянно будем совершенствовать S4B Toolbar Cleaner, чтобы работа вашей системы оставалась быстрой и стабильной.


Введение

Soft4Boost Toolbar Cleaner – это универсальное приложение, которое подходит для удаления лишних инструментальных панелей, специальных модулей, в том числе и различных расширений для браузеров Mozilla Firefox, Internet Explorer и Google Chrome.

Для запуска Soft4Boost Toolbar Cleaner нажмите кнопку меню Пуск и выберите Все Программы -> Soft4Boost -> Toolbar Cleaner -> Toolbar Cleaner.


Интерфейс Программы

Интерфейс Soft4Boost Toolbar Cleaner очень прост в использовании и позволяет пользователю выполнять все действия несколькими щелчками мыши. Главное окно программы выглядит следующим образом:

Центральная область содержит список установленных тулбаров.

Главное Меню – позволяет сменить оформление программы, просмотреть Обзор и перейти на домашнюю страницу и страницу технической поддержки Soft4Boost, а также посмотреть Список игнорирования.

Обновить – после нажатия на эту кнопку начинается процесс построения списка приложений, нуждающихся в обновлении.

Удалить – после нажатия на эту кнопку начинается процесс удаления выбранных тулбаров.


Список игнорирования

В Список игнорирования входят те тулбары, которые исключаются из процесса сканирования.

lay:block; float:none" src="images/ToolbarCleaner_ru6_img_0.jpg">